<dotnetbarlayout version="6" zorder="3,10,4,1">
	<docksite size="0" dockingside="Top"/>
	<docksite size="131" dockingside="Bottom">
		<dockcontainer orientation="1" w="0" h="0">
			<barcontainer w="1024" h="128">
				<bar name="ELEMENTLISTVIEW" dockline="999" layout="2" dockoffset="0" state="2" dockside="4" fpos="430,533,128,128" visible="true">
					<items>
						<item name="ELEMENTLISTVIEW" origBar="" origPos="-1" pos="0"/>
					</items>
				</bar>
			</barcontainer>
			<barcontainer w="1024" h="100">
				<bar name="ERRORLISTVIEW" dockline="999" layout="2" dockoffset="0" state="2" dockside="4" visible="false">
					<items>
						<item name="ERRORLISTVIEW" origBar="" origPos="-1" pos="0"/>
					</items>
				</bar>
			</barcontainer>
		</dockcontainer>
	</docksite>
	<docksite size="336" dockingside="Left">
		<dockcontainer orientation="0" w="0" h="0">
			<barcontainer w="333" h="392">
				<bar name="ELEMENTPROPERTIESVIEW" dockline="-1" layout="2" dockoffset="0" state="2" dockside="1" fpos="4,340,128,128" visible="true">
					<items>
						<item name="ELEMENTPROPERTIESVIEW" origBar="" origPos="-1" pos="0"/>
					</items>
				</bar>
			</barcontainer>
		</dockcontainer>
	</docksite>
	<docksite size="0" dockingside="Right"/>
	<documents>
		<dockcontainer orientation="0" w="0" h="0">
			<barcontainer w="688" h="392">
				<bar name="COMPONENTIMAGEVIEWADV" dockline="0" layout="2" dockoffset="0" state="2" dockside="5" visible="true" seldocktab="0">
					<items>
						<item name="COMPONENTIMAGEVIEWADV" origBar="" origPos="-1" pos="0"/>
						<item name="COMPONENTPLOTVIEW" origBar="" origPos="-1" pos="1"/>
					</items>
				</bar>
			</barcontainer>
		</dockcontainer>
	</documents>
	<bars/>
</dotnetbarlayout>
